Subject: Chinese editing (Mac)

From: [email-masked]
Date: Fri, 13 Dec 1991 00:19:38 CST

* Beijing 6.0.7 and Taipei 6.0.6 co-reside very well.  Taipei 6.0.6 contains
only the 6.0.6 script resource, therefore it doesn't update the system. Which
means one can install Beijing 6.0.7 on top of Taipei 6.0.6 and make it a 6.0.7
compatible version.  In my case I then installed English 6.0.7 on top of both
Chinese systems, so it's a "true" 6.0.7, switchable between three environments.

* HanziConverter 1.5 converts all TEXT files between JianTi and FanTi. I use
Word to save the file into TEXT ONLY format, convert it, and then open and redo
the layout. It's "bearable", not bad.

* TurboWriter has two separate versions to work with the two Chinese systems,
which I don't feel very comfortable - although the appropriate version handles
the Chinese characters much better than Word.

* Some companies in Taiwan and Hong Kong are distributing type I postscrip
Chinese character sets (Apple mentioned them in the Readme file). I hope that
they can work with ATM to facilitate non-postscript printers.  ATM co-resides
with the combined Chinese/English system very well.

* Sun Kang mentioned that I failed to get the Chinese system to work with 7.0,
and I did in fact gave it up. So far as I can tell, ChineseTalk does not like
the current English TrueType technology. TrueType is a build-in feature of 7.0.
I did not further ask the Japanese guy about his trick.

* I totally agree that the BEST way to work with Chinese on the Mac is to get
the operating systems (both of them) and use Nisus. Other software also work
(like MS Word) but not as good.

Jack